Issue 24798

Summary: Add support for XBRL (eXtensible Business Reporting Language)
Product: Calc Reporter: tvkleef <tv.kleef>
Component: save-exportAssignee: AOO issues mailing list <issues>
Status: CONFIRMED --- QA Contact:
Severity: Trivial    
Priority: P3 CC: issues, stp
Version: OOo 1.1.1Keywords: oooqa, rfe_eval_ok, third_party_support
Target Milestone: ---   
Hardware: All   
OS: All   
Issue Type: FEATURE Latest Confirmation in: ---
Developer Difficulty: ---
Attachments:
Description Flags
Specifications for XBRL 2.1 none

Description tvkleef 2004-01-25 00:05:31 UTC
For new versions I would like an option "Save as XBRL", since a lot of 
financial reporting is done with spresdsheets.

XBRL is an XML format and will become soon the new worldwide standard for
Bussiness Reporting.
Comment 1 frank 2004-01-26 09:06:05 UTC
Hi Bettina,

one for you.

Could this be something for a XSLT Team ?

Frank
Comment 2 lohmaier 2004-10-23 21:23:44 UTC
setting keywords, reassigning according to new RFE-process
some links:
http://www.xbrl.org/ http://www.xbrl-deutschland.de/
http://de.wikipedia.org/wiki/XBRL
Comment 3 aibanhamano 2004-11-11 03:39:42 UTC
Created attachment 19164 [details]
Specifications for XBRL 2.1
Comment 4 ace_dent 2008-05-16 00:38:39 UTC
OpenOffice.org Issue Tracker - Feedback Request.

The Issue you raised is currently assigned to 'Requirements' pending review, but
has not been updated within the last 3 years. Please consider re-testing with
one of the latest versions of OOo, as the problem(s) may have already been
addressed. Either use the recent stable version:
http://download.openoffice.org/index.html
or consider trying the new OOo 3 BETA (still in testing):
http://download.openoffice.org/3.0beta/
 
Please report back the outcome so this Issue may be Closed or Progressed as
necessary - otherwise it may be Resolved as Invalid in the future. You may also
wish to search for (and note) any duplicates of this Issue that may have
advanced further by checking the Issue Tracker:
http://www.openoffice.org/issues/query.cgi
 
Many thanks,
Andrew
 
Cleaning-up and Closing old Issues as part of:
~ The Grand Bug Squash, pre v3 ~
http://marketing.openoffice.org/3.0/announcementbeta.html
Comment 5 andreamalfatti 2010-01-22 17:32:46 UTC
I'm sorry for my English (I translated using google)
XBRL has become the official language to deposit the balance sheets of commercial 
companies in the European community. Being able to handle files with a program 
like that already uses OOo native format approved by ISO greatly simplify the work 
of many people.
Thanks